export HOMEBREW_NO_ANALYTICS=1
export GATSBY_TELEMETRY_DISABLED=1
export STNOUPGRADE=1
export DOTNET_CLI_TELEMETRY_OPTOUT=1
export SAM_CLI_TELEMETRY=0
export AZURE_CORE_COLLECT_TELEMETRY=0
export DO_NOT_TRACK=1
if command -v gcloud >/dev/null 2>&1 >/dev/null ; then
    gcloud config set disable_usage_reporting true >/dev/null 2>&1 
fi
